DeluxeBB 'misc.php' SQL Injection Vulnerability

Bugtraq ID: 34174
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 18 2009 12:00AM
Updated: Mar 18 2009 11:06PM
Credit: girex
Vulnerable: DeluxeBB DeluxeBB 1.0 5
DeluxeBB DeluxeBB 1.0
DeluxeBB DeluxeBB 1.3
DeluxeBB DeluxeBB 1.2
DeluxeBB DeluxeBB 1.2
DeluxeBB DeluxeBB 1.1
DeluxeBB DeluxeBB 1.09
DeluxeBB DeluxeBB 1.08
DeluxeBB DeluxeBB 1.07
DeluxeBB DeluxeBB 1.06
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus